Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1209

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-1999-1209
Last Modified 05 Sep 2008 04:18:58
Published 20 Nov 1997 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1209

Summary

Vulnerability in scoterm in SCO OpenServer 5.0 and SCO Open Desktop/Open Server 3.0 allows local users to gain root privileges.

Vulnerable Systems

Operating System

  • Sco Open Desktop 3.0

  • Sco Openserver 3.0

  • Sco Openserver 5.0


References

CERT - VB-97.14

XF - sco-scoterm(690)

BUGTRAQ - 19971204 scoterm exploit


Last Updated: 27 May 2016 10:35:19